local fn = _gn(0x7A62A2EEDE1C3766)
--- _ITEM_DATABASE_FILLOUT_SELL_PRICE
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseFilloutSellPrice(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
